body {  	background: #EBF4FE url(img/bg/bg.png) repeat-x ; 	margin: 0px 0px 0px 0px; text-align: center;	}

body
	{ 
		font-family: "Trebuchet MS", "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif; 
		font-size: 11px; 
		color: #000;
	}

/* nadpisy */

h1, h2, h3, h4, h5 { font-family: "Trebuchet MS", "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif; color: #208AC1; }

h1 { font-size: 1.5em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.3em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.1em; }
	


img { border: 0; }

a, a:visited { color: #f60; text-decoration: underline; }
a:hover { color: #B0B000; text-decoration: underline; }	
a:active { color: #000; text-decoration: underline; }
	  
															
br.cleaner { clear:both;  }

hr { 	height: 1px; color: #208AC1; }

/* box model */

#BodyBox { text-align: left; background: #fff url(img/bg/bgtop.jpg) top left no-repeat; width: 700px; min-height: 370px; height: auto;  _height: 370px; margin: 9px auto 0px auto; padding: 0px;   }
#BodyBox2 { text-align: left; padding: 0px 15px 0px 15px;   }
#BodyBoxBottom { clear: both; text-align: left; background: url(img/bg/bgBottom.gif) top left no-repeat; width: 700px; height: 8px; margin: 0px auto 0px auto;  }

#LeftBox { float: left; width: 430px; margin: 0px; text-align: left; }
	#LeftBox .TopNadpis { width: auto; margin: 42px 0 0 27px; }
#LeftBox2 { float: left; width: 395px; margin: 0px 0px 0px 0px; padding: 0 0 0 15px; } 
	#LeftBox2 .TopNadpis { width: auto; margin: 42px 0 60px 12px; }

#RighBox { float: left; width: 250px; margin: 0px 0px 0px 5px;   }	 
#RighBox2 { float: right; width: 250px;  }	



#FootherBox {	clear:both;  padding: 0 25px 0 25px; text-align: left; }	 

#Seven { background: url(img/bg/7let.jpg) no-repeat top left;  /* min-height: 416px; height: auto;  _height: 416px; */ margin: 19px 0 0 0; padding: 120px 0 0 25px; }

#Seven ul { list-style-type: none; padding: 0 0 0 0; margin: 0 0 0 0; }

#Seven li { padding: 0 0 0 40px; min-height: 20px; height: auto;  _height: 20px; margin: 0 0 6px 0;  }
#Seven li strong { color: #c00; } 
#Seven li.li1 { background: url(img/li/li1.gif) no-repeat top left;}
#Seven li.li2 { background: url(img/li/li2.gif) no-repeat top left;}
#Seven li.li3 { background: url(img/li/li3.gif) no-repeat top left;}
#Seven li.li4 { background: url(img/li/li4.gif) no-repeat top left;}
#Seven li.li5 { background: url(img/li/li5.gif) no-repeat top left;}
#Seven li.li6 { background: url(img/li/li6.gif) no-repeat top left;}
#Seven li.li7 { background: url(img/li/li7.gif) no-repeat top left;}	 

.callme	{ padding: 0 0 0 0; margin: 15px 0 0 25px; width: auto; }


.RBoxTop { text-align: center; min-height: 220px; height: auto;  _height: 220px; margin: 121px 0 0 0; width: 100%; padding: 10px 5px 5px 5px; background: url(img/bg/rightTop.png) no-repeat top left; }
.RBoxTop2 { text-align: left; min-height: 220px; height: auto;  _height: 220px; margin: 121px 0 0 0; width: 100%; padding: 10px 5px 5px 5px; background: url(img/bg/rightTop.png) no-repeat top left; }
.RBoxBottom { margin: 0 0 20px 0;  width: 100%; height: 20px; background: url(img/bg/rightBottom.png) no-repeat top left; }

.RBoxTop table {margin: 0 0 10px 0; }
.RBoxTop caption { font-size: 11px; font-weight: bold; }
.RBoxTop th { font-size: 11px; font-weight: bold; color: #3E68BF; }
.RBoxTop td { font-size: 11px; font-weight: normal;  } 

.sezona { margin: 0 0 20px 0;  width: 100%; padding: 50px 0 0 5px; background: url(img/bg/sezona.jpg) no-repeat top left; }
.small {	font-size: 10px; }

.kalendar { margin: 0 0 20px 0;  width: 100%; }

.kalendar h3 { background: url(img/bg/kalendar.gif) no-repeat center; height: 20px; }
.kalendar h3 span { display: none; }
.kalendar p span { color: #83B313; font-weight: bold; font-size: 1.1em; }

#NewLeft {
  padding: 10px;
  margin: 0;
  overflow: hidden;
}

#NewLeft h3 { background: url(img/titleNews.gif) no-repeat center;  margin: 0; padding: 0; height: 25px; display: block; }
#NewLeft h3 span { display: none; }
#NewLeft p  { margin: 5px 0; width: 100% }
#NewLeft p span { color: #c00; font-weight: bold; font-size: 1.1em; margin-right: 25px;  }
